:root {
	--c-primary-bgc: #6e6e6e;
	--c-secondary-bgc: #242424;
	--c-primary: #1a1919;
	--c-secondary: #4E4E4E;
	--font-stack: 'Public Sans', -apple-system, Arial, sans-serif;
	font-size: 12px;
}

html,
body {
	margin: 0;
}

body {
	background-color: var(--c-primary-bgc);
	color: var(--c-primary);
	font-family: var(--font-stack);
	display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}

h2 {
	font-weight: 400;
}

b {
	color: var(--c-primary);
	font-weight: 500;
}

a {
	color: var(--c-primary);
	text-decoration: none;
	padding-bottom: 0.05rem;
	border-bottom: 	2px solid #404040;
	transition: border-bottom 0.2s;
}

a:hover {
	border-bottom: 2px solid black;
}

#about {
	margin: 2rem 0;
	height: inherit;
	width: 35%;
}

@media (max-width: 1200px) {
    #about {
        width: 50%;
    }
}

#about p {
	font-size: 1.5rem;
}

@media (max-width: 600px) {
	body {
		align-items: start;
	}

	#about {
		width: 75%;
	}

    #about p {
    	font-size: 1.4rem;
    }
}

#email {
	margin-top: 4rem;
}

